Subject: Re: Missed Chats and wrong information
From: Kaeiara Blythe Delfino <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 29 Oct 2020 15:38:43 +0800

what  time was that? il check the chat history  wen  im back i dont
remember i  have missed chat except for those invalid chat. i dont response
to those.

On Thu, Oct 29, 2020, 3:18 PM Pritish Nandi <[email-masked]> wrote:

> Hi Kae and Abhishek,
>
> Why missed chats and wrong information for yesterday's chat?
>
> *Chat audits for Doha - 27/10/2020*
>
> Chat ID: QIKUPISB97 - Customer abandon the chat - Chat was taken by
> Abhishek.
>
> Chat ID: QIPUYV5PRL - Customer abandon the chat - Chat was taken by Vimal.
>
> *Chat ID: QI0VLEQ9QD - The agent did not reply to the customer's query,
> And unfortunately, the customer left the chat - Chat was taken by Kaeiara.*
>
>
>
> *Chat audits for Colocation - 27/10/2020*
>
> Chat ID: QI2TJQDUGF - Agent shared the correct info, as query of the
> customer is a general question therefore shared the info we are not a
> general helpdesk - Chat was taken by Kaeiara.
>
> Chat ID: QIMUO26UVV - Customer was not interested, therefore left the chat
> - Chat was taken by Kaeiara.
>
> *Chat ID: QITU65K1W9 - No response from agent and the Chat is idle due to
> 10 minutes of inactivity, unfortunately Visitor left the chat - Chat was
> taken by Kaeiara.*
>
> *Chat ID: QI2UH7OIEW - Agent shared the wrong information, instead of
> informing we are not a general helpdesk he shared the Sales team email with
> customer - Chat was taken by Abhishek.*
>
> Chat ID: QI4UDYD1ZC - Customer isn't interested and abandon the chat -
> Chat was taken by Vimal.
>
> Chat ID: QIZVU6NLGL - Customer abandon the chat - Chat was taken by Vimal.
>
> Chat ID: QI5VOGZ889 - Agent shared the correct info but instead of further
> assistance and then closure, she asked customer for more details - Chat was
> taken by Kaeiara.
>
> Regards,
> Pritish Nandi
>